Unpacking script

Jason Gurtz jason at tommyk.com
Thu Feb 22 12:57:50 PST 2001



> > 	*tar.bz2|*.tbz2)
> > 	## Requires a patch to GNU tar (see below)
> > 	## Debian GNU/Linux distros include it (I think);
> > 	## I don't know about other distros.
> > 	## I haven't seen any files with the .tbz2 extension (yet).
> > 	    tar xvypf $file
          ^^^^^^^^^^^^^^^

Actually, I just thought; since we wouldn't know whether or not (for now)
the base system has the patched tar it should be changed to:

	bunzip2 $file | tar xvpf

Is that correct, or would it be some bz2cat construct?

~jay

--
+------------------+
| Jason at tommyk.com |
+------------------+


-- 
Unsubscribe: send email to alfs-discuss-request at linuxfromscratch.org
and put unsubscribe in the subject header of the message




More information about the alfs-discuss mailing list